Bug 72099 - Slow NFS Install
Slow NFS Install
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-21 00:23 EDT by Daryll
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Daryll 2002-08-21 00:23:38 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0.1) Gecko/20020809

Description of problem:
It took 3 hours to install the packages with faster ethernet over NFS

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install with NFS
2.
3.
	

Actual Results:  It was painfully slow

Expected Results:  It should run at a reasonable speed

Additional info:

ThinkPad A20p
Linksys Fast Ethernet
Red Hat 7.1 server
Comment 1 Michael Fulbright 2002-08-22 12:42:41 EDT
What package set had you selected to install?
Comment 2 Daryll 2002-08-22 12:55:32 EDT
It was a lot of stuff, about 3500 MB. As far as I could tell the speed was
consistently slow. No particular item got stuck. Of course, I didn't watch it
the entire 3 hours. :)
Comment 3 Michael Fulbright 2002-08-22 15:40:18 EDT
We've seen some systems go slower than others.

I use Intel EtherExpress 100 cards and a 4 GB install on a 750 MHZ Duron takes
a little over an hour on our network here.

Arjan you know of any nfs/nic issues with the null kernel?
Comment 4 Daryll 2002-08-24 15:49:21 EDT
I did a full install on this same laptop. 2222 MB of stuff took 45 minutes. So
it appears the upgrade was a lot slower than a regular install.
Comment 5 Bugzilla owner 2004-09-30 11:39:51 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.